body {
  background: #fff;
  color: #000;
  font-family:"sans-serif","Helvetica", "Arial";
  line-height:1.4;
  text-align:left;
  font-size: 16px;
}
#container{
  margin:0 auto;
  max-width:980px;
  width:96%;
  background:#fff2c4;   
   border: solid 1px #000;
   border-radius:6px;
   overflow:hidden;
}
#topcontent{
  text-align:center;
}
#content{
  text-align:left;
 width:96%;
 margin:0 auto 0;
 padding:0 2%;
 }
 header {
  padding: 4px 5px 4px 5px;
  background:#000;
  border-radius:6px;
  width:94%;
  margin:7px auto;
}
.small {
  font-size: 12px; /* 75% of the baseline */
}

.large {
  font-size: 20px; /* 125% of the baseline */
}
#two{
font-size:0.9em;
	background:#fff;
	float:left;
	width:32%;
	padding-left:5px;
	line-height:1.9;
	margin-top:5px;
	text-decoration:none;
}

#two a{
	color:#000;
text-decoration:none;	
}

#two a:hover{
	padding:3px 0;
	text-decoration:underline;
}
.two{
font-size:0.9em;
	background:#fff;
	float:left;
	width:32%;
	padding-left:5px;
	line-height:1.9;
	margin-top:5px;
	text-decoration:none;
}

.two a{
	color:#000;
text-decoration:none;	
}

.two a:hover{
	padding:3px 0;
	text-decoration:underline;
}
#one {
	font-size:0.9em;
	background:#ffffcc;
	float:left;
	width:32%;
	padding-left:5px;
	line-height:1.6;
	margin-top:5px;
}

#one a{
	color:#000;
	line-height:1.9;
	text-decoration:none;
}

#one a:hover{
	padding:3px 0;
	text-decoration:underline;
}
.one {
	font-size:0.9em;
	background:#ffffcc;
	float:left;
	width:32%;
	padding-left:5px;
	line-height:1.6;
	margin-top:5px;
}

.one a{
	color:#000;
	line-height:1.9;
	text-decoration:none;
}

.one a:hover{
	padding:3px 0;
	text-decoration:underline;
}

.datagrid table { border-collapse: collapse; text-align: center; width: 100%; } 
.datagrid {font: normal 8px Verdana; background: #ffef73; overflow: hidden;  }
.datagrid table td, .datagrid table th { padding: 5px 0px; }
.datagrid table td { color: #000; font-size: 14px;font-weight: bold;border-left: 1px solid #000508; }
.datagrid table .alt td { background: #ffffcc;font-weight: normal; color: #000; border-left: 1px solid #000508;border-bottom: 2px solid #000508; }
.datagrid table td:first-child {font-weight: bold; border-right: 1px solid #000508;}
.datagrid table tr:last-child td { border-bottom: 1px solid #000508;}

p.amaz
{
display: block;
margin-right: auto;
margin-left: auto;
padding:5px;
}

h1
{width:35%;
font-size:140%;
 color:#000;
text-align:center;
margin: auto;
}
h1.welcome{
 color:#000;
 width:60%;
  margin:0 auto 5px;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FEE680), color-stop(1, #E0B704) )
;background:-moz-linear-gradient( center top, #FEE680 5%, #E0B704 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEE680', endColorstr='#E0B704');background-color:#FEE680;
  border-radius:6px;
  font-weight:bold;
}

.h3{
  text-align:center;
  text-decoration:underline;
}
 h3.center{
 text-align:center;
 }
img {
  max-width:100%;
   text-align:center;
   height:auto;
    width:auto;
}
nav {
 width:100%;
  text-align:center;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FEE680), color-stop(1, #E0B704) )
;background:-moz-linear-gradient( center top, #FEE680 5%, #E0B704 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEE680', endColorstr='#E0B704');background-color:#FEE680;
  line-height:1.0;
  border-radius:6px;
  font-size:90%;
  font-weight:bold;  
}

nav ul {
  list-style:none;
  padding:5px;
  float:none;  
}

nav li {
 display:inline;
   text-align:center;
}

nav a {
  color:#000;
 padding: 4px 10px 4px 10px;
   text-decoration:none;
}
nav a:hover, nav li.active a {
  background-color:#000;
  color:#FEE680;
    text-decoration:none;
  border-radius:4px;
}
.left-col{
 width:54%; 
 }
 .sidebar{
 width:46%;
 float:left;
}
.date {
  font-size:1.2em;
  font-weight:bold;
}

.clear {
  clear:both;
}
footer {
  background-color:#000;
  border-radius:12px;
  text-align:center;
  width:94%; 
  margin:5px auto;
  padding:4px 5px 4px 5px;
  font-size:70%;
  color:#FEE680;
  overflow:hidden;
}
 #foot ul
{
margin: 0;
padding-bottom: 10px;
list-style-type: none;
}

#foot ul li { display: inline; }

#foot ul li a
{
 border-radius:4px;
text-decoration: none;
margin: .2em 3em;
font-weight:bold;
color: #FEE680;
text-align:center;
}

#foot ul li a:hover
{
margin: 0 3em;
color: #FEE680;
text-decoration: underline;
}
.topmenu a{
 color:#FEE680;
}

.f8
{
font-size:0.8em;
font-weight:bold;
display: inline-block;
margin-bottom:20px;
  text-align:center;
}
.head
{
display: block;
margin-right: auto;
margin-left: auto;
}
.ipos
{
 float:left;
 padding:10px;
 text-align:center;  
max-width:100%;height:auto; 
}


.pad10  a
{ 
    	padding:20px;
	font-size:130%;
}

.pad10  a:hover
 { 
    text-decoration:none;
}

h2.fog
{width:40%;background-color:#FFFfff;
font-size:1.3em;margin: 5px auto ;
padding-bottom:1px;text-align:center;
}
#movcolor
{
background-color:#ffffcc;
padding:5px;
}
#movfff
{
padding:5px;
background-color:#ffffff;
}
.movcolor
{
background-color:#ffffcc;
padding:5px;
}
.movfff
{
padding:5px;
background-color:#ffffff;
}
.mby {
padding:5px;
font-size:1.0em;
}
.mby a{
 text-decoration: underline;
color:blue;
}
.mby  a:hover
{ 
  text-decoration: none;

 }
.mbyaz {
padding:5px;
font-size:1.0em;
}
.mbyaz a{
 text-decoration: underline;
color:blue;
}
.mbyaz  a:hover
{ 
  text-decoration: none;
color:#000;
 }
.mby23
{
float:left;width:25%;
background-color:#fffccc;

}
.mby23f
{
float:left;width:25%;
background-color:#fff;

}
.mby32
{
float:left;width:33.3%;
background-color:#fffccc;

}
.mby32f
{
float:left;width:33.3%;
background-color:#fff;
}
@media screen and (max-width: 900px){
   .left-col {
 width: 100%;  
}
.sidebar {
  width: 100%;
}
nav a {
  display:inline;
    padding:0 10px;
  height:auto;
   }     }  
   @media screen and (max-width: 768px){
   .left-col {
 width: 100%;  
}
.sidebar {
  width: 100%;
}
nav a {
  display:inline;
    padding:0 6px;
  height:auto;
   }  
#foot ul li {
margin: .2em 0.5em;
 } 
   }  
     @media screen and (max-width: 650px){
   .left-col {
 width: 100%;  
}
.sidebar {
  width: 100%;
}
nav ul {
margin-left:4%;  
}
nav a {
  display:inline;
    padding:0 3px;
  height:auto;   
   } 
#foot ul li {
 display: block;
 line-height:1.6;
 font-size:larger;
 }  
   }  
  
   @media screen and (max-width: 580px){
   .left-col {
 width: 100%;  
}
.sidebar {
  width: 100%;
}
nav ul {
margin-left:3%;  
}
nav a {
  display:inline;
    padding:0 2px;
  height:auto;
   }
#foot ul li {
 display: block;
 line-height:1.6;
 font-size:larger;
 }  
   }  
   
      @media screen and (max-width: 520px){
   .left-col {
 width: 100%;  
}
.sidebar {
  width: 100%;
}
nav ul {
margin-left:0;  
}
nav a {
    padding:0;   
   } 
 #foot ul li {
	 width:80%;
 display: block;
 line-height:1.5;
 font-size:larger;
 }  
   }  
   
    @media screen and (max-width: 480px){

	h1.welcome{
 width:70%; 
}     
   .left-col {
 width: 100%;  
}
.sidebar {
  width: 100%;
}
.ipos
{
 text-align:center;  
max-width:95%; height:auto; 
}
img {
  max-width:80%;
   text-align:center;
   height:auto;
    width:auto;
}
nav{
  background:#FEE680;
}

nav li{
   width:100%;   
}

nav ul {
text-align:center;
}
nav a {
  display:block;
    padding:0;
  height:auto;
  text-align:center;
 border-bottom:#000 solid 1px; 
   width:100%;
     float: none;
      line-height:1.5;
	  font-size:18px;
   }
  h2.fog
{width:60%;
} 
.mby a{
 line-height:1.7;
 font-size:1.1em;
}
 #foot ul li {
 display: block;
 line-height:1.6;
text-align:center;
 }  
